Subject: autodock3-atmtobnd

From: "[email-masked]" <[email-masked]>
Date: Mon, 12 Feb 2001 20:36:25 -0500

Hi,

I am a new user to Autodock3. There is this conversion from 'bnd' file to 'atm' file using atmtobnd. Since atmtobnd was not compiled for the workstation I am using, SGI Irix 6.5, I tried to run the atmtobnd.c file. It comes up with a error message:
neuron 37% atmtobnd.c
atmtobnd.c: /AppleKongsi: cannot execute
atmtobnd.c: atmtobnd.alpha: cannot execute
atmtobnd.c[3]: syntax error at line 3 : `(' unexpected

Is there anybody who can let me know what is the problem? I would really appreaciate some feedback or suggestion.

Thank you very much.

Rowyna
ISB
University of Malaya

--------------------------------------------------------------------
Mail2Web - Check your email from the web at
http://www.mail2web.com/ .